Subject: A Friendly Request
From: Sajeer G <[email-masked]>
To: india <[email-masked]>
Date: Fri, 21 Dec 2018 21:47:54 -0700 (MST)

Hi All, 

I hope everyone is fine. Yeah! Some may know me, some may not know me as well! But it doesn't matter, however, I thought it's the time to write an email to all of us. Because I have noticed this for a few days by now. 

Come on guys!!!! Please remove your food wastes in your places after your shift ends, you are not the only who is sitting on the same place you are using. We are here working like you guys, we are not your servant to clean your stuffs that's disgusting!!!! (with angry face). Someone used my favorite cup to keep food wastes (More angrier face). 

I don't care where you are eating what you are eating, but you need to clean your stuffs. Yes! We do have labor for clean our office, but that doesn't mean they have to clean all your stuff because of your carelessness with your environment. I guess you people are educated enough to keep your surroundings clean. 

A little quote before ending: Clean your hands with sanitizer all the times that doesn't mean you are clean. The ACTUAL Clean is that you keep your surroundings clean. 

Anyway, guys I'm just expressing my feelings here nothing personal, I love you all guys. Have a wonderful day to everyone! :) 

Regards, 
Sajeer. G